@media only screen and (max-width: 993px) {
    .topSection {
        margin-top: 150px;
    }
}

.tableDiv {
    display: block;
}

.sub-tap-menu {
    margin-bottom: 20px;
}

.page-title-heading {
    letter-spacing: 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
    margin-bottom: 20px;
}

.qt {
    margin: 30px 0px 20px 0px;
    padding: 15px 10px 15px 20px;
    border-left: 5px solid #0071bd;
    background-color: #fafafa;
    font-size: 1rem;
    font-weight: 400;
    overflow-x: auto;
}


.lParent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  
  /*  not necessary, just to visualize it */
  .lParent {
    height: 300px;
    border: 1px solid black;
    /*background-color: #0071bd;*/
    background: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
  
  .productShowcaseTitle {
    flex: 0 0 100%; /* Let it fill the entire space horizontally */
    height: 50px;
    color: aliceblue;
    font-size: 1.5rem;
    line-height: 55px;
    text-align: center;
    background-color: #065e99;
    opacity: 0.9;
  }

  .litem:hover {
    background-color: #fafafa;
    color: #222;
  }

  .selected {
    background-color: #fafafa;
    color: #222;
  }

  @media only screen and (max-width: 768px) {
    .lmenu {
      display: none;
    }
  }
